﻿<!-- Main navbar -->
<nav class="navbar navbar-main navbar-expand-lg navbar-transparent navbar-dark bg-dark" id="navbar-main">
    <div class="container px-lg-0">
        <!-- Logo -->
        <a class="navbar-brand ml-lg-5" href="@Url.Action("Index","Home")">
            @{ 
                string actionName = this.ViewContext.RouteData.Values["action"].ToString();
                string controllerName = this.ViewContext.RouteData.Values["controller"].ToString();
                string whiteLogo = actionName.Equals("Index", StringComparison.InvariantCultureIgnoreCase) && controllerName.Equals("Home", StringComparison.InvariantCultureIgnoreCase) ? "" : "-white";
            }
            <img alt="خرید بیت کوین، فروش بیت کوین، خرید و فروش بیت کوین" src="~/assets/img/logo@(whiteLogo).svg" id="navbar-logo" style="height: 50px;">
        </a>
        <!-- Navbar collapse trigger -->
        <button class="navbar-toggler pl-0" type="button" data-toggle="collapse" data-target="#navbar-main-collapse" aria-controls="navbar-main-collapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <!-- Navbar nav -->
        <div class="collapse navbar-collapse" id="navbar-main-collapse">
            <ul class="navbar-nav align-items-lg-center">
                <!-- Home - Overview  -->
                @*<li class="nav-item active">
                    <a class="nav-link" href="@Url.RouteUrl("ExchangeIndex")">Exchange</a>
                </li>*@
            </ul>
            <ul class="navbar-nav align-items-lg-center mr-lg-auto">
                <li class="nav-item d-xl-block">
                    <a class="nav-link" href="@Url.Action("Index","Support")">پشتیبانی</a>
                </li>
                <li class="nav-item d-xl-block">
                    <a class="nav-link" href="@Url.Action("Index","Support")">وبلاگ</a>
                </li>
                @Html.Partial("_LoginPartial")
            </ul>
        </div>
    </div>
</nav>
